Archive verification
List recent history archive object events by archive URL
Path Parameters
encodedUrl*string
URL of the history archive, URL encoded
Format
uriQuery Parameters
limit?integer
Maximum number of event rows to return.
Range
1 <= value <= 5000Default
250Response Body
application/json
curl -X GET "https://example.com/v1/archive-scans/http://example.com/objects/events"{ "count": 0, "events": [ { "archiveUrl": "http://example.com", "archiveUrlIdentity": "string", "bucketHash": "string", "bytesDownloaded": 0, "checkpointLedger": 0, "claimAttempt": 1, "createdAt": "2019-08-24T14:15:22Z", "error": { "message": "string", "type": "string", "httpStatus": 0 }, "eventType": "claimed", "evidenceClass": "archive-object", "nextAttemptAt": "2019-08-24T14:15:22Z", "objectKey": "string", "objectRemoteId": "230cf7cb-3bab-414f-83f3-cc6c8b830aa4", "objectType": "history-archive-state", "objectUrl": "http://example.com", "remoteId": "cdee4406-f055-4129-bba8-6e5385434edd", "verificationFacts": {}, "workerStage": "string" } ], "generatedAt": "2019-08-24T14:15:22Z", "limit": 1}